.bootstrap-select {
    width: 70px !important;
    margin: auto;
    margin-top: 5px;
}
.dropdown-toggle {
    width: 80px;
    margin: auto;
}
.bmd-form-group {
    width: 10px;
    padding: 0px;
    text-align: center;
    display: block;
}
.table-info-custom {
    display: flex;
}
/* Используйте этот селектор для переопределения стиля линейного графика */
.ct-series-a .ct-line {
    /* Цвет линии серии */
    stroke: #1A73E9 !important;
    /* Толщина линии */
    stroke-width: 3px;
}
.ct-series-b .ct-line {
    /* Цвет линии серии */
    stroke: #F9AB00 !important;
    /* Толщина линии */
    stroke-width: 3px;
}
.entry-count-title {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 100%;
    color: #222222;
}
.entry-count-value {
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 100%;
    color: #222222;
    margin-top:8px;
    word-wrap: anywhere;
}
.qr-code-count-logo {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.qr-code-logo-background.total-count {
    background: #0BB4C8;
    opacity: 0.7;
}
.qr-code-logo-background.average-count {
    background: #EA4542;
    opacity: 0.7;
}

.earn-with-us-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    margin: 0;
    line-height: 100%;
    color: #3E4957;
}
.dashboard-title.main-title{
    font-weight: bold !important;
    font-size: 36px !important;
}
h1.dashboard-title, dashboard-title{
    font-style: normal;
    font-weight: bold !important;
    font-size: 18px;
    line-height: 100%;
    color: #3E4957;
}
.dashboard-datapicker {
    background: none;
}
.dashboard-chart .dashboard-legend {
    margin-top: -40px;
    margin-bottom: -10px;
    display: flex;
}
.dashboard-legend {
    display: flex;
    margin-left: 25px;
}
.dashboard-legend .dashboard-title {
    color: rgba(62, 73, 87, 0.7);
    font-style: normal;
    font-weight: normal;
    margin-top:20px;
    margin-bottom: 4px;
    font-size: 12px;
}
.dashboard-legend .dashboard-content {
    margin: auto;
    color: #3E4957;
    font-style: normal;
    font-weight: normal;
    line-height: 130%;
    font-size: 14px;
}
.dashboard-legend-elem {
    display: flex;
}
.dashboard-legend-marker {
    margin: 12px 20px 32px 12px;
}
.dashboard-legend-elem {
    margin-top: 12px;
}
.dashboard-table .table-responsive th {
    font-size: 14px;
    font-weight: bold;
}
.dashboard-table .table-responsive td {
    font-size: 10px;
}
.dashboard-table .dashboard-title {
    font-weight: bold;
    margin-top: 18px;
    margin-left: 20px;
}
.dashboard-table .table-info-custom{
    font-size: 12px;
}
.dashboard-table .total-page-count {
    margin-bottom: 7px;
}
.qr-code-container .dashboard-table .table-info-custom{
    font-size: 10px;
    line-height: 16px;

}

.row .bmd-form-group {
    width: 100% !important;
}
.dashboard-datetime {
    text-align: center;
    display: block;
    background: white;
    border: 1px rgba(0, 0, 0, 0.3) solid;
    border-radius: 3px;
}
.row .form-group input.dashboard-datetime {
    background-image: none !important;
}

.dashboard-table .nav-tabs .nav-item .material-icons {
    margin-top: 11px;
}

.form-wrapper-outer{
    padding: 40px;
    border-radius: 8px;
    margin: auto;
    width: 460px;
    border: 1px solid #DADCE0;
    margin-top: 7%;
}

.form-wrapper-outer .form-logo{
    margin: 0px auto 15px;
    width: 100px;
}

.form-wrapper-outer .form-logo img{
    width: 100%;
}

.form-greeting{
    text-align: center;
    font-size: 25px;
    margin-bottom: 15px;
}

.form-button{
    text-align: right;
}

.field-wrapper{
    position: relative;
    margin-bottom: 15px;
}

.field-wrapper input{
    border: 1px solid #DADCE0;
    padding: 15px;
    border-radius: 4px;
    width: 100%;
}

.field-wrapper .field-placeholder{
    font-size: 16px;
    position: absolute;
    /* background: #fff; */
    bottom: 17px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #80868b;
    left: 8px;
    padding: 0 8px;
    -webkit-transition: transform 150ms cubic-bezier(0.4,0,0.2,1),opacity 150ms cubic-bezier(0.4,0,0.2,1);
    transition: transform 150ms cubic-bezier(0.4,0,0.2,1),opacity 150ms cubic-bezier(0.4,0,0.2,1);
    z-index: 1;

    text-align: left;
    width: 100%;
}

.field-wrapper .field-placeholder span{
    background: #ffffff;
    padding: 0px 8px;
}

.field-wrapper input:not([disabled]):focus~.field-placeholder
{
    color:#1A73E8;
}

.field-wrapper input:not([disabled]):focus~.field-placeholder,
.field-wrapper.hasValue input:not([disabled])~.field-placeholder
{
    -webkit-transform: scale(.75) translateY(-39px) translateX(-60px);
    transform: scale(.75) translateY(-39px) translateX(-60px);

}

. dashboard-chart {
    border-radius: 4px !important;
}
.countAtPage button {
    background: none;
    box-shadow: none;
    color: black;
}

.dashboard-table i {
    color: black;
}

.ct-label {
    font-size: 12px;
}
.ct-chart-line .ct-labels{
    color: black!important;
}
.ct-label.ct-end {
    margin-top: 5px;
    margin-left: -16px;
}
.ct-grids {
    stroke-dasharray: 5px;
}

.dashboard-table .table-page-count {
    margin-top: 4px;
}

.ct-grid.ct-vertical:nth-of-type(1) {
    stroke-dasharray: none;
    margin: 0px;
}

.ct-grid.ct-vertical:nth-of-type {
    stroke-dasharray: none;
    margin-bottom: 20px;
}

#canBeEarned {
    margin-bottom: 12px;
}

.dashboard-chart .ct-chart-line .ct-labels .ct-label{
    margin-top: 10px;
}

.table-page-count span {
    padding: 2px;
}

.dashboard-csv-download button{
    color: black !important;
    text-decoration: underline;
    cursor: pointer;
    border: none;
    background: none;

}

.dashboard-chart .card-body {
    display: flex;
}

.form-group-outline{
    padding:10px;
    border:2px solid;
    margin:10px;
}
.form-group-outline>label{
    position:absolute;
    top:-1px;
    left:20px;
    background-color:white;
}

.form-group-outline>input{
    border:none;
}
.qr-view-more-block {
    text-align: center;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    margin-top: 15px;
}
.scan-count {
    display: flex;
}
#map {
    border-radius: 8px;
}
.table-info-custom .bootstrap-select .dropdown-toggle:hover{
    background-color: #932FAC;
}
.nav-item {
    cursor: pointer;
}
.entry-list-rows-count .dropdown-toggle:hover{
    background-color: #932FAC;
}
.entry-list-rows-count .dropdown-toggle {
    padding-left: 0;
    max-width: 50px;
}
.countAtPage {
    margin: 0;
}
#prev-page-all, #next-page-all {
    cursor: pointer;
}
@media screen and (min-width: 760px) {
    .dashboard-statistic-group {
        display: flex;
    }
    .dashboard-statistic-group .average-count-card {
        margin-left: 5% !important;
    }
    .dashboard-earn-with-us .card-body {
        height: 188px
    }
    .scan-count {
        padding: 23px 0px;
        padding-right: 0;
    }
    .qr-code-logo-background {
        border-radius: 50%;
        min-width: 50px;
        height: 50px;
        position: relative
    }
    .statistic-block-count {
        padding-left: 15px;
    }
    .date-range-select {
        z-index: 100;
    }
    .material-arrow {
        margin-top: -2px;
    }
    .dashboard-earn-with-us {
        margin-top: -40px;
    }
    .earn-with-us-content {
        width: 55%;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.4px;
        margin-top: 24px;
        color: #000000;
    }
    .read-more-button {
        background: #4F52FF !important;
        border-radius: 4px;
        position: absolute;
        font-weight: bold;
        font-size: 12px;
        margin: 20px;
        width: 148px;
        height: 40px;
        bottom: 0;
        right: 0;
    }
    .table-info-custom .bootstrap-select {
        margin-left: 14px;
        margin-right: 14px;
    }
    .getcvs {
        background: none;
        border: none;
        text-decoration: underline;
        font-size: 12px;
        line-height: 16px;
    }
    .entry-list-table-title {
        text-align: center;
        font-weight: bold;
        font-size: 18px;
    }
    .dashboard-table-nav {
        display: flex;
        justify-content: space-between;
        max-height: 400px;
        margin-top: 18px;
    }
    .qr-code-container .dropdown-toggle {
        padding: 0;
        width: 40px !important;
        margin-right: 20px;
    }
    .dashboard-table-nav .countAtPage button {
        padding: 0;
        padding: 0px 4px 0px 4px;
    }
}
@media screen and (max-width: 760px) {
    .table-info-custom {
        display: block;
        text-align: center;
    }
    .dashboard-table {
        padding: 0;
    }
    .entry-count-title {
        font-size: 10px;
    }
    .entry-count-value {
        font-size: 16px;
    }
    .scan-count {
        padding: 16px 0px;
    }
    .qr-code-logo-background {
        border-radius: 50%;
        min-width: 40px;
        height: 40px;
        position: relative
    }
    .statistic-block-count {
        margin-top: -46px;
    }
    .statistic-block {
        padding: 0;
    }
    .dashboard-csv-download {
        font-size: 8px;
        margin-top: -12px;
        margin-left: 16px;
    }
    .date-range-select {
        z-index: 100;
        padding: 0;
        /*padding-right: 4px;*/
    }
    .dashboard-earn-with-us {
        margin-top: -60px;
    }
    .dashboard-table-visitors {
        margin-top: -40px;
    }
    .qr-view-more-block {
        margin-bottom: 10px;
    }
    .qr-mobile-action {
        border-bottom: 1px solid #EEEEEE;
    }
    .table-info-custom {
        width: 100%;
        display: flex;
        padding-top: 6px;
    }
    .earn-with-us-content {
        width: 100%;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
        line-height: 16px;
        margin-top: 18px;
        letter-spacing: 0.4px;
        color: #000000;
    }
    .read-more-button {
        background: #4F52FF !important;
        border-radius: 4px;
        font-weight: bold;
        width: 148px;
        float: right;
        margin-top: 14px;
        padding: 10px;
        font-size: 9px;
    }
    .unique-visitors-table {
        margin-top: 0px;
    }
    .entry-list-table-title {
        text-align: center;
        font-weight: bold;
        font-size: 12px;
    }
    .dashboard-table-nav {
        display: flex;
        justify-content: space-between;
        max-height: 400px;
        margin-top: 18px;
        font-size: 10px;
    }
    .dashboard-table-nav .countAtPage button{
        padding: 0px 4px 0px 4px;
    }
    .qr-code-container .dropdown-toggle {
        padding-left: 0;
    }
    .entry-list-table-title {
        font-size: 10px;
    }

    .dashboard-legend {
        flex-wrap: wrap;
    }

    .dashboard-elem {
        margin: 0;
        margin-bottom: -12px;
    }
}

.entry-list-table-title {
    text-align: left;
}